body {
	background-image: url("bg-green.jpg");
	background-repeat: repeat;
	margin-left: 0%; 
	margin-right: 0%; 
	margin-top: 10px; 
	font-family: Tahoma;
	font-size: 8pt;
	padding: 0px;
	text-align: center; 
}
/* Chat Stuff */
.ChatTable {
	background-color: #CFEBB8;
	}
.ChatP1 {
	background-color: #CFEBB8;
	color: #000000;
	}
.ChatBody {
	background-color: #CFEBB8;
	}
.ChatTabTitle {
	background-color: #8EC264;
}
a.ChatLink:link {
	color: #568630;
	text-decoration: none;
}
a.ChatLink:visited {
	color: #568630;
	text-decoration: none;
}
a.ChatLink:hover {
	color: #2E4D16;
	text-decoration: none;
}
/* Chat Stuff */
a:link {
	color: #568630;
	text-decoration: none;
}
a:visited {
	color: #568630;
	text-decoration: none;
}
a:hover {
	color: #2E4D16;
	text-decoration: none;
}
.boxtittle {
	font-weight: bold;
	color: #2A3B1D;
}
#paperclip {
	background-image: url('../../paperclip-green.gif'); 
	background-position: bottom right; 
	background-repeat: no-repeat;
}
#pin {
	background-image: url('../../pin-green.gif'); 
	background-position: bottom right; 
	background-repeat: no-repeat;
}
#blurb {
	background-image: url('../../blurb-green.gif'); 
	background-position: bottom right; 
	background-repeat: no-repeat;
}
#arrow {
	background-image: url('../../arrow-green.gif'); 
	background-position: top right; 
	background-repeat: no-repeat;
}
#logo {
	background-image: url("header-green.jpg");
	background-repeat: no-repeat;
	width: 735px;
	height: 96px;
}
#contentBox {
	background-image: url("bg2-green.jpg");
	background-repeat: repeat;
	margin-left: auto; 
    margin-right: auto; 
    width: 735px; 
    text-align: left;
	padding: 3px;
	height: auto;
	border: 1px solid #568630;
	border-left: 5px solid #568630;
	color: #FFFFFF;
	overflow: auto;
	-moz-border-radius: .8em .8em .8em .8em;
}
#googleAds {
	position:relative;
	margin-left: 65%;
	color: #000000;
}
#styleCSS {
	position: absolute; 
	margin-left: 4px; 
	margin-top: -13px;
}
#Navigation {
	background-color: #CFEBB8;
	/*background-image: url("nav.jpg");*/
	background-repeat: no-repeat;
	margin-top: -35%;
	width: 200px;
	color: #000000;
	margin-left: 3%;
	-moz-border-radius: .4em .4em .4em .4em;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity: 0.7;
	border: 1.3px solid #568630;
	border-bottom: 2px solid #568630;
	border-right: 2px solid #568630;
	padding: 2px;
	position: relative;
}
html>body #Navigation {
	margin-top: 1.6%;
}
#Navigation a {
	text-indent: 2px;
	border: 1px solid #000000;
	border-bottom: 0px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	background-color: #5D7E42;
}
#Navigation a:hover {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	background-color: #BAE29B;
}
#TchBlrb {
	background-color: #CFEBB8;
	/*background-image: url("tchblrb.jpg");*/
	background-repeat: no-repeat;
	margin-top: 1.6%;
	width: 400px;
	color: #000000;
	margin-right: 4%;
	float: right;
	-moz-border-radius: .4em .4em .4em .4em;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity: 0.7;
	border: 1.3px solid #568630;
	border-bottom: 2px solid #568630;
	border-right: 2px solid #568630;
	padding: 2px;
	display: block;
}
#Frms {
	background-color: #CFEBB8;
	/*background-image: url("frms.jpg");*/
	background-repeat: no-repeat;
	margin-top: 1.6%;
	width: 400px;
	color: #000000;
	margin-right: 4%;
	float: right;
	-moz-border-radius: .4em .4em .4em .4em;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity: 0.7;
	border: 1.3px solid #568630;
	border-bottom: 2px solid #568630;
	border-right: 2px solid #568630;
	padding: 2px;
}
#News {
	background-color: #CFEBB8;
	/*background-image: url("news.gif");*/
	background-repeat: no-repeat;
	margin-top: 1.6%;
	width: 400px;
	color: #000000;
	margin-right: 4%;
	float: right;
	-moz-border-radius: .4em .4em .4em .4em;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity: 0.7;
	border: 1.3px solid #568630;
	border-bottom: 2px solid #568630;
	border-right: 2px solid #568630;
	padding: 2px;
}
#WhtsNew {
	background-color: #CFEBB8;
	/*background-image: url("wtsnew.jpg");*/
	background-repeat: no-repeat;
	margin-top: 1.6%;
	width: 200px;
	color: #000000;
	margin-left: 3%;
	-moz-border-radius: .4em .4em .4em .4em;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity: 0.7;
	border: 1.3px solid #568630;
	border-bottom: 2px solid #568630;
	border-right: 2px solid #568630;
	padding: 2px;
}
#Content {
	background-color: #CFEBB8;
	/*background-image: url("cnt.gif");*/
	background-repeat: no-repeat;
	margin-top: 1.6%;
	color: #000000;;
	margin-top: 3px;
	float: right;
	-moz-border-radius: .4em .4em .4em .4em;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity: 0.7;
	border: 1.3px solid #568630;
	border-bottom: 2px solid #568630;
	border-right: 2px solid #568630;
	padding: 2px;
}
.dash {
	height: 1px;
	width: 100%;
	border-top: 1px dashed #000000;
}
#footer {
	color: #000000;;
	margin-top: -6px;
	-moz-opacity: 1;
	-moz-border-radius: .8em .8em .8em .8em;
	border: 1px solid #568630;
	border-bottom: 2px solid #568630;
	border-left: 5px solid #568630;
	border-top: 0px;
	padding: 5px;
	float: right;
	line-height: 15px;
}
#tipDiv {
position: absolute; 
visibility: hidden; 
z-index: 100; 
}
/*news stuff*/
.ANT { 
	font-family: Trebuchet MS;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	display: block;
	width: 100%;
	background-color: #8EC264;
	word-wrap: break-word;
	border: 1px dotted #000000;
	width: 80%;
	border-bottom: 0px;
	margin-left: 2px;
	-moz-border-radius: 2px 2px 2px 2px;
}
.AN {
	background-color: #D9FFBB;
	border: 1px solid #000000;
	-moz-border-radius: 4px 4px 4px 4px;
	padding: 2px;
	width: 710px;
}
.ANT a {
	color: #EEF7FF;
}
.ANT a:hover {
	color: #568630;
}
.ANC {
	float: right;
	margin-top: -3%;
	margin-right: 3px;
	font-size: 11px;
	font-weight: normal;
}
/*END News Stuff*/
/*Tech Blurb Stuff */
.serendipity_commentsTitle {
  font-weight: bold;
  background-color: #f2f4f6;
  border: 0px;
  color: #000000;
  display: block;
  font-size: small;
  padding-left:8px;
  width: 100%;
}
.serendipity_comment {
  color: #000000;
  font-size: small;
  margin-left: 2px;
  margin-right: 2px;
  padding: 6px;
  overflow: auto;
}

.serendipity_comment a {
  margin: 0px;
  padding: 0px;
}
.serendipity_entry {
  background-color: #e6eaee;
  border-top: 2px dashed #000000;
  display: block;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 10px;
}
div.serendipity_Entry_Date {
  background-color: #e6eaee;
  border: 1px dashed #d0d0d0;
  margin: 5px;
  padding: 5px;
}
.serendipity_date {
  display: block;
  font-weight: bold;
  text-align: right;
  width: 480px;
}
.serendipity_title {
  font-weight: bold;
  margin-bottom: 1px;
  margin-top: 8px;
  padding-left: 8px;
}
#serendipity_banner h1 {
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 5px;
  padding-left: 0px;
}
div.serendipity_entryFooter {
  clear: both;
  color: #000000;
  font-size: x-small;
  padding-top: 5px;
  padding-bottom: 4px;
}
.serendipity_comment_source {
  background-color: #C7D0D9;
  margin-top: 5px;
  border-top: 2px solid #000000;
  border-bottom: 2px solid #000000;
  background-color: 
}
/*END tech blurb stuff*/
/*Begin Forum Stuff*/
a.forums:link {
	color: #000000;
	text-decoration: none;
}
a.forums:visited {
color: #000000;
text-decoration: none;
}
a.forums:hover {
	color: #000000;
	text-decoration: underline;
}
 #infobox {
	padding: 3px; 
	position: relative; 
	margin-top: -225px; 
	margin-left: 100px;
}
html>body #infobox {
	margin-top: -180px; 
}
 #loginbox {
	background-color: #8EC264;
	position: relative; 
	margin-top: -210px; 
	margin-left: 80px;
}
html>body #loginbox {
	position: absolute; 
	margin-top: -180px; 
	margin-left: 100px;
}
#loginbox2 {
	background-color: #CFEBB8; 
	border: 1px solid #000000; 
	width: 575px;
}
 #verticle1 {
	float: left; 
	width: 1px; 
	height: 133px; 
	background-color: #000000; 
	position: absolute; 
	margin-left: 10px; 
	margin-top: -20px;
}
html>body #verticle1 {
	margin-left: 409px; 
}
#verticle2 {
	float: left; 
	width: 1px; 
	height: 133px; 
	background-color: #000000; 
	position:absolute; 
	margin-left: 70px; 
	margin-top: -60px;
}
html>body #verticle2 {  
	margin-left: 456px; 
}
#verticle3 {
	float: left; 
	width: 1px; 
	height: 133px; 
	background-color: #000000; 
	position:absolute; 
	margin-left: 136px; 
	margin-top: -60px;
}
html>body #verticle3 { 
	margin-left: 510px; 
}
#horizontal {
	float: left; 
	width: 350px; 
	height: 1px;  
	border-top: 1px solid #000000;
	position:absolute; 
	margin-left: 10px; 
	margin-top: -59px;
}
html>body #horizontal {
	width: 323px; 
	border-top: none;
	background-color: #000000; 
	margin-left: 410px; 
}
#horizontal2 {
	float: left; 
	width: 732px; 
	height: 1px; 
	background-color: #000000; 
	position:absolute; 
	margin-left: 0px; 
	margin-top: 48px;
}
 #postcounts {
	float: left; 
	margin-left: 193px; 
	margin-top: -20px;
}
html>body #postcounts {
	margin-left: 410px; 
}
#topics {
	background-color: #8EC264; 
	position:absolute; 
	height: 133px; 
	width: 200px;
}
#posts {margin-left: 45px;}
#lastpost1 {
	float: left; 
	margin-left: 192px; 
	margin-top: -20px;
}
html>body #lastpost1 {
	margin-left: 577px; 
}
#lastpost2 {
	background-color: #8EC264; 
	position:absolute; 
	height: 133px; 
	width: 155px;
}
#foruminfo1 {
	float: left; 
	margin-left: 22px; 
	margin-top: -40px; 
	width: 330px;
}
html>body #foruminfo1 { 
	margin-left: 50px; 
}
#subheader {
	background-image: url("http://www.cybernetresources.com/forums9fjkfdoiesf/templates/subSilver/subheader-green.gif");
	background-repeat: no-repeat;
	width: 720px;
	height: 43px;
	z-index: 100;
	position: relative;
}
.subtext {
	height: 1px;
}
html>body .subtext {
	height: 5px;
}
.rowf1 {
	background-color: #8EC264;
	}
.rowf2 {
	background-color: #FFFFFF;
	}
.darkbackground {
	background-color: #8EC264;
	}
/*viewforum.php*/
#altrow {
	background-color: #8EC264;
	border: 1px solid #000000;
	border-left: 0px solid #000000;
	border-bottom: 1px solid #000000;
	border-top: 0px solid #000000;
	border-right: 0px solid #000000;
}
#mainrow {
	border: 1px solid #000000;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-top: 0px solid #000000;
	border-right: 1px solid #000000;
}
#toprow {
	border: 1px solid #000000;
	border-left: 0px solid #000000;
	border-bottom: 1px solid #000000;
	border-top: 0px solid #000000;
	border-right: 0px solid #000000;
}
#mainpostsrow {
	border: 1px solid #000000;
}
.viewtbody {
	border: 1px solid #000000; 
	position: relative;
}
#viewttittle {
	background-color: #8EC264; 
	height: 27px; 
	width: 100%; 
	border: 1px solid #000000; 
	font-family: Tahoma; 
	font-size: 15pt; 
	font-weight: bold; 
	text-align: center;
}
#infobox2 {
	background-color: #8EC264; 
	border: 1px solid #000000; 
	width: 510px;
}
/* Form elements */
.backgroundc {
	background-color: #8EC264;
}
input,textarea, select {
	background-color: #78A355;
	color: #000000;
}
/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.helpline { background-color: #CFEBB8; border-style: none; }


/* EVERYTHING PAST HERE WAS ADDED AFTER THE FIXES FOR THE ONLINE VERSION!!!!!*/

/* **************************************************
******END FORUM STUFF I ADDED/STUFF TO KEEP******
****************************************************/
/* Quote & Code blocks  --To be edited later. */
.code { 
	font-family: {T_FONTFACE3}; font-size: {T_FONTSIZE2}px; color: {T_FONTCOLOR2};
	background-color: {T_TD_COLOR1}; border: {T_TR_COLOR3}; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

.quote {
	font-family: {T_FONTFACE1}; font-size: {T_FONTSIZE2}px; color: {T_FONTCOLOR1}; line-height: 125%;
	background-color: {T_TD_COLOR1}; border: {T_TR_COLOR3}; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}
/*Comic Stuff*/
#first {
	height: 50px;
	width: 50px;
	background-image: url("../../images/first-green.gif");
}
#left {
	height: 50px;
	width: 50px;
	background-image: url("../../images/left-green.gif");
}
#right {
	height: 50px;
	width: 50px;
	background-image: url("../../images/right-green.gif");
}
#last {
	height: 50px;
	width: 50px;
	background-image: url("../../images/last-green.gif");
}
/*Quotes Page */
.quotenav {
	background-color: #8EC264;
	border: 2px solid #568630;
	-moz-border-radius: .4em .4em .4em .4em;
	width: 700px;
}
